Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvbarGraph

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase

## Abstract

This class indicates bar graph. You can set data by the property WSCvalue as follows...

      WSNvalue:
      10, 20, 30, 40, 50, 60, 70,...

## Function

- Indicates bar graph.
- Data from data source by WSNdata/WSNdataSource/WSNdataSourceName property.

## Notice

Property WSNvalue is used as target property of the data source. If the property WSNdataSource is "instance", the value of the property WSNdataSourceName is used as instance name and get data from the target property of the instance.

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004